import TableSync_en_US_Base from './table-sync_en_US_base';

function getLocaleResource(){
    const TableSync_en_US_OwnData = {};
    const targetData = Object.assign(TableSync_en_US_Base(), TableSync_en_US_OwnData);
    return targetData;
}

export default getLocaleResource;